<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    tools:context=".BluetoothService"
    tools:showIn="@layout/app_bar_bluetooth"
    >
    <LinearLayout
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:theme="@style/AppTheme.AppBarOverlay"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@color/background"
        app:layout_behavior="@string/appbar_scrolling_view_behavior"
        >
        <TextView
            android:layout_width="fill_parent"
            android:layout_height="5dp"
            android:background="@color/blue" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:text="Connect BLUETOOTH"
            android:layout_gravity="center_horizontal" />
        <TextView
            android:layout_width="fill_parent"
            android:layout_height="2dp"
            android:background="@color/nav_back" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <EditText
                android:id="@+id/editText1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="5dp"
                android:ems="10"
                android:inputType="textPersonName"
                android:hint="Bluetooth name"
                android:textColorHint="@color/white"
                android:layout_alignParentBottom="true"
                android:layout_alignParentLeft="true"
                android:layout_alignParentStart="true">

            </EditText>
            <Button
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="5dp"
                android:id="@+id/button1"
                android:layout_alignRight="@+id/editText1"
                android:text="OK"
                android:layout_alignParentRight="true"
                android:layout_alignParentEnd="true"/>
        </RelativeLayout>
        <TextView
            android:layout_width="fill_parent"
            android:layout_height="5dp"
            android:background="@color/nav_back" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:text="@string/obyvaci_pokoj"
            android:layout_gravity="center_horizontal" />
        <TextView
            android:layout_width="fill_parent"
            android:layout_height="2dp"
            android:background="@color/nav_back" />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <ImageView
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:src="@drawable/light_off"
                android:layout_margin="5dp"
                android:layout_centerVertical="true"
                android:layout_alignParentLeft="true"
                android:layout_alignParentStart="true"
                android:id="@+id/imageView" />
            <Switch
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="7dp"
                android:layout_marginLeft="@dimen/fab_margin"
                android:text="@string/svetlo"
                android:textColor="@color/white"
                android:textSize="17sp"
                android:id="@+id/bl_swtch_LR_ligth"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:layout_alignParentEnd="true"
                android:layout_toRightOf="@+id/imageView"
                android:layout_toEndOf="@+id/imageView" />
        </RelativeLayout>

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="0.2dp"
            android:background="@color/gray" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <ImageView
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:src="@drawable/light_off"
                android:layout_margin="5dp"
                android:layout_centerVertical="true"
                android:layout_alignParentLeft="true"
                android:layout_alignParentStart="true"
                android:id="@+id/imageView2" />

            <Switch
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/lamp"
                android:id="@+id/bl_swtch_LR_lamp"
                android:layout_centerVertical="true"
                android:layout_alignParentEnd="true"
                android:layout_toEndOf="@+id/imageView2"
                android:layout_marginRight="7dp"
                android:layout_marginLeft="@dimen/fab_margin"
                android:textSize="17dp" />

        </RelativeLayout>
        <TextView
            android:layout_width="fill_parent"
            android:layout_height="5dp"
            android:background="@color/nav_back" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:text="@string/kuchyn"
            android:layout_gravity="center_horizontal" />
        <TextView
            android:layout_width="fill_parent"
            android:layout_height="2dp"
            android:background="@color/nav_back" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:scaleType="fitCenter"
                android:src="@drawable/light_off"
                android:id="@+id/light_mainkitchen"
                android:layout_margin="5dp"
                />

            <Switch
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/main_light"
                android:id="@+id/bl_swtch_KCH_light"
                android:layout_centerVertical="true"
                android:layout_alignParentEnd="true"
                android:layout_toEndOf="@+id/light_mainkitchen"
                android:layout_marginLeft="@dimen/fab_margin"
                android:textSize="17dp"
                android:layout_marginRight="7dp" />

        </RelativeLayout>
        <TextView
            android:layout_width="fill_parent"
            android:layout_height="0.2dp"
            android:background="@color/gray" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:scaleType="fitCenter"
                android:src="@drawable/light_off"
                android:id="@+id/label2"
                android:layout_margin="5dp"
                />

            <Switch
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/light_sideboard"
                android:id="@+id/bl_swtch_KCH_sideboard"
                android:layout_centerVertical="true"
                android:layout_alignParentEnd="true"
                android:layout_toEndOf="@+id/label2"
                android:layout_marginRight="7dp"
                android:layout_marginLeft="@dimen/fab_margin"
                android:textSize="17dp" />

        </RelativeLayout>

        <TextView
            android:layout_width="fill_parent"
            android:layout_height="5dp"
            android:background="@color/nav_back" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:text="@string/vchod"
            android:id="@+id/vchod"
            android:layout_gravity="center_horizontal" />
        <TextView
            android:layout_width="fill_parent"
            android:layout_height="2dp"
            android:background="@color/nav_back" />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:scaleType="fitCenter"
                android:src="@drawable/light_off"
                android:id="@+id/bl_entry_light"
                android:layout_margin="5dp"
                />

            <Switch
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/bl_swtch_ET_light"
                android:text="@string/entry_light"
                android:layout_centerVertical="true"
                android:layout_alignParentEnd="true"
                android:layout_toEndOf="@+id/bl_entry_light"
                android:checked="false"
                android:textSize="17dp"
                android:layout_marginRight="7dp"
                android:layout_marginLeft="@dimen/fab_margin"/>
        </RelativeLayout>
        <TextView
            android:layout_width="fill_parent"
            android:layout_height="5dp"
            android:background="@color/nav_back" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:text="@string/bedroom"
            android:layout_gravity="center_horizontal" />
        <TextView
            android:layout_width="fill_parent"
            android:layout_height="2dp"
            android:background="@color/nav_back" />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:scaleType="fitCenter"
                android:src="@drawable/light_off"
                android:id="@+id/bl_bedroom_light"
                android:layout_margin="5dp"
                />

            <Switch
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/bedroom_light"
                android:id="@+id/bl_swtch_BR_light"
                android:layout_centerVertical="true"
                android:layout_alignParentEnd="true"
                android:layout_toEndOf="@+id/bl_bedroom_light"
                android:layout_marginRight="7dp"
                android:layout_marginLeft="@dimen/fab_margin"
                android:textSize="17dp" />

        </RelativeLayout>
        <TextView
            android:layout_width="fill_parent"
            android:layout_height="5dp"
            android:background="@color/nav_back" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:text="@string/corridor"

            android:layout_gravity="center_horizontal" />
        <TextView
            android:layout_width="fill_parent"
            android:layout_height="2dp"
            android:background="@color/nav_back" />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:scaleType="fitCenter"
                android:src="@drawable/light_off"
                android:id="@+id/bl_corridor_light"
                android:layout_margin="5dp"
                />

            <Switch
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/corridor_light"
                android:id="@+id/bl_swtch_CR_light"
                android:layout_centerVertical="true"
                android:layout_alignParentEnd="true"
                android:layout_toEndOf="@+id/bl_corridor_light"
                android:layout_marginRight="7dp"
                android:layout_marginLeft="@dimen/fab_margin"
                android:textSize="17dp" />

        </RelativeLayout>
        <TextView
            android:layout_width="fill_parent"
            android:layout_height="0.2dp"
            android:background="@color/gray" />


    </LinearLayout>

</ScrollView>